Subject: Golf
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 16 May 2000 07:21:00 -0700 (PDT)

How about Thursday or Friday, June 1 or 2 for a round of golf?  I'm in HOU 
all wk and the end of the wk looks pretty light.  I'd be happy to venture out 
west to your Katy/San Antonio nick of the woods if you guys are available.  
Hill, are you gonna be in Houston around then?  If so, can you sneak the 
clubs past your wife?  Please advise.  DF  

PS:  I met with Paul Bieniawski and his new storage group today.  Do you guys 
know how he parted terms with the Frogs?